Categories:
  - Games
License: Beerware
WebSite: http://www.foxykeep.com
SourceCode: https://github.com/foxykeep/lifecounter
IssueTracker: https://github.com/foxykeep/lifecounter/issues

AutoName: Life Counter
Description: |-
    Manage your life total in "Magic The Gathering" (or other games) in a simple and
    easy way.

    Features:

    * Count life and poison
    * Swipe to add/remove 5 points
    * Flip/swap counters
    * Change default values
    * Beautiful backgrounds :)

RepoType: git
Repo: https://github.com/foxykeep/lifecounter

Builds:
  - versionName: '1.0'
    versionCode: 2
    commit: e6936d0b58cae595742502fa557a3ebee127026e
    subdir: LifeCounter
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: '1.0'
CurrentVersionCode: 2
